<?xml version="1.0" ?>
<EESof_Addons>
    <Addon Name="Electrothermal Floorplanner" FilePath="$HPEESOF_DIR\ael_addons\Thermal_Floorplanner_Add_on\ael\boot.atf" Enabled="1" SyncLocale="INSTALL" />
    <Addon Name="SnP Utilities" FilePath="$HPEESOF_DIR\ael_addons\SnP_Utilities_Add_on\ael\boot.atf" Enabled="1" SyncLocale="INSTALL" />
</EESof_Addons>
